Bug 139776 - Sound crackles when switching applications in gnome.
Sound crackles when switching applications in gnome.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-audio (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-17 18:05 EST by David P
Modified: 2013-03-13 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 23:37:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David P 2004-11-17 18:05:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
When switching applications or loading pages in firefox and playing
music the sound crackles. Does not matter what app is playing the
music (ogg123, rhythmbox, RealPlayer, xmms, totem-xine). Happens
whenever a new page is rendered in firefox, when changing the fonts in
gnome-font-properties, testing the sound in system-config-soundcard,
and to a lesser extent other programs. Happens rarely in epiphany but
often in galeon and plain mozilla. Sound works correctly in FC2 and in
Windows. Sounds are turned off and the default output is alsasink.
Happens in gnome but not xfce. System is up to date as of Nov. 17
(including the xorg rpms released on that date).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Firefox and a music program must both be running.
2.Open any link in firefox (or press the home button).

    

Actual Results:  As soon as firefox begins to load the page the sound
begins to crackle. While firefox is loading the page the sound output
is unstable.

Expected Results:  Sound should not be affected by firefox opening a
non-multimedia webpage.

Additional info:

Hardware:
Proc: Athlon 1.2ghz
Mem: 256mb
Soundcard: SB 128 (alsa: Ensoniq ens-1371)

While firefox is not the only application that causes the sound to
crackle it is the one I use most often and it reliably makes the sound
crackle.
Comment 1 Matthew Miller 2006-07-10 19:33:07 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 23:37:36 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.